Content-type: text/html

# RAXML

Section: User Commands (1)
Updated: 07 November 2000
Index Return to Main Contents

## NAME

raxml - convert argus(8) data to XML.

## SYNOPSIS

raxml [ra-options] -e (Ascii | Encode64) [ expression ]

## DESCRIPTION

Raxml reads argus(8) data from an argus data source, and converts the contents to XML format, printing its output to stdout. Like all ra based clients, raxml supports a large number of options, configuration through .rarc files, and input filtering using the terminating filter expression.

See the ra(1) man page for details on ra-options and expression syntax.

See the ArgusRecord.dtd file for specifics regarding the XML output schema.

## RAXML SPECIFIC OPTIONS

-e
  Specify data encoding scheme. Supported options are Ascii and Encode64.

## AUTHORS

    Carter Bullard (carter@qosient.com).

## SEE ALSO

ra(1), rarc(5), argus(8), ArgusRecord.xml, ArgusRecord.dtd, ArgusRecord.sox

## Index

NAME
SYNOPSIS
DESCRIPTION
RAXML SPECIFIC OPTIONS
AUTHORS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 23:40:28 GMT, March 15, 2001